# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-libdwarf
pkgbase = mingw-w64-libdwarf
xdata = pkgtype=pkg
pkgver = 2.3.1-1
pkgdesc = A library for handling DWARF Debugging Information Format (mingw-w64)
url = https://www.prevanders.net/dwarf.html
builddate = 1772699314
packager = CI (msys2/msys2-autobuild/ad23bc5d/22706207431)
size = 10175403
arch = any
license = spdx:LGPL-2.1-only AND BSD-3-Clause AND GPL-2.0-only AND BSD-2-Clause
depend = mingw-w64-ucrt-x86_64-cc-libs
depend = mingw-w64-ucrt-x86_64-zlib
depend = mingw-w64-ucrt-x86_64-zstd
makedepend = mingw-w64-ucrt-x86_64-cc
makedepend = mingw-w64-ucrt-x86_64-meson
makedepend = mingw-w64-ucrt-x86_64-ninja
makedepend = mingw-w64-ucrt-x86_64-pkgconf
makedepend = mingw-w64-ucrt-x86_64-doxygen
